log4shib 2.0.0

Namespaces
RollingFileAppender.cpp File Reference
`#include "PortabilityImpl.hh"`
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <fcntl.h>`
`#include <log4shib/RollingFileAppender.hh>`
`#include <log4shib/Category.hh>`
Include dependency graph for RollingFileAppender.cpp:

## Namespaces
namespace | log4shib
| The top level namespace for all 'Log for C++' types and classes.